@charset "utf-8";

/*----------------------------------------------------------------------------------
  Obecne tridy
----------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------
  Hlavni layout
----------------------------------------------------------------------------------*/

#logged-user {
	position: absolute;
	right: 50px;
	top: 75px;
	width: 200px;
}
.layout-red-one-iqclub #frame-main {background: transparent url(../images/bg_header.jpg) 0 34px no-repeat;}
.layout-red-one-iqclub #frame-main-cap {background: none;}
.layout-red-one-iqclub #frame-top {
	background: #FFF url(../images/layout-red-one-iqclub/bg_frame-top.gif) 0 0 no-repeat; 
	padding-top: 39px;
}
.layout-red-one-iqclub #frame-middle-in {background: url(../images/layout-red-one-1/bg_frame-middle-in.gif) 0 0 repeat-y;}
.layout-red-one-iqclub #frame-bottom {
	background: #FFF url(../images/layout-red-one-1/bg_frame-bottom.gif) 0 0 no-repeat;
	height: 80px; /* =vyska pozadi + 40px */
}
.layout-red-one-iqclub #frame-main {background-image: url(../images/layout-red-one-iqclub/bg_header.jpg);}
#site-index a {
	background-image: url(../images/layout-red-one-iqclub/bg_site-index.gif);
	height: 125px;
	width: 152px;
}
#site-certificate {display: none;}

/*----------------------------------------------------------------------------------
  Vzhled navigacnich prvku
----------------------------------------------------------------------------------*/

#menu-main-iqclub li a, #menu-main-iqclub li a span {float: left;}
#menu-main-iqclub li a {
	background: url(../images/iq-club/mmitem__textual_left.png) 0 -33px no-repeat;
	color: #FFF;
	font-size: 1.05em;
	font-weight: bold;
	height: 32px;
	padding-left: 9px;
	text-decoration: none;
}
#menu-main-iqclub li a:hover, #menu-main-iqclub li a.active {background-position: 0 0;}
#menu-main-iqclub li a span {
	background: url(../images/iq-club/mmitem__textual_right.png) right -33px no-repeat;
	height: 100%;
	padding-right: 9px;
}
#menu-main-iqclub li a:hover span, #menu-main-iqclub li a.active span {background-position: right 0;}
#menu-main-iqclub li a span span {
	background: url(../images/iq-club/mmitem__textual_middle.png) 0 -33px repeat-x;
	height: 25px;
	padding: 7px 3px 0;
	white-space: pre;
}
#menu-main-iqclub li a:hover span span, #menu-main-iqclub li a.active span span {background-position: 0 0;}
#menu-main-iqclub li a.active span span {height: 26px;}

#menu-main-iqclub li.dealer a {background-image: url(../images/iq-club/mmitem__textual-yellow_left.png);}
#menu-main-iqclub li.dealer a span {background-image: url(../images/iq-club/mmitem__textual-yellow_right.png);}
#menu-main-iqclub li.dealer a span span {background-image: url(../images/iq-club/mmitem__textual-yellow_middle.png);}
#menu-main-iqclub li.dealer a:hover {background-position: 0 0;}
#menu-main-iqclub li.dealer a:hover span {background-position: right 0;}
#menu-main-iqclub li.dealer a:hover span span {background-position: 0 0;}

.submenu-iqclub-multiline {
	left: auto !important;
	position: relative !important;
	text-align: left;
	top: auto !important;
}
.submenu-iqclub-multiline #submenu-iqclub-bottom .pill, .submenu-iqclub-multiline #submenu-iqclub-bottom .pill-inactive {margin: 0.15em 0 !important;}
.submenu-iqclub-multiline #submenu-iqclub-bottom .pill-inactive .pill-bl {
	background: none;
	color: #666;
	padding: 1px;
}
* html .submenu-iqclub-multiline #submenu-iqclub-bottom .pill {margin: 0 !important;}
#submenu-iqclub-top {
	background: #b8b8b8 url(../images/iq-club/submenu-iqclub-top.gif) 0 0 no-repeat;
	left: 65px;
	position: absolute;
	top: 300px;
	width: 770px;
}
#submenu-iqclub-bottom {
	background: url(../images/iq-club/submenu-iqclub-bottom.gif) 0 bottom no-repeat;
	padding: 8px 12px;
}
* html #submenu-iqclub-bottom {
	padding: 10px 12px 0;
	margin-top: -4px;
}*+html #submenu-iqclub-bottom {
	padding: 10px 12px 0;
	margin-top: -4px;
}
#submenu-iqclub-top .pill, .profile-avatar .pill {margin: 0 !important;}
#submenu-iqclub-top .pill, #submenu-iqclub-top .pill .pill-tr, #submenu-iqclub-top .pill .pill-br, #submenu-iqclub-top .pill .pill-bl {background: none;}
#submenu-iqclub-top .pill:hover, #submenu-iqclub-top .pill-active, .profile-avatar .pill {background: #041348 url(../images/iq-club/pillow-blue-dark-ongray-tl.gif) 0 0 no-repeat !important;}
#submenu-iqclub-top .pill:hover .pill-tr, #submenu-iqclub-top .pill-active .pill-tr, .profile-avatar .pill .pill-tr {background: url(../images/iq-club/pillow-blue-dark-ongray-tr.gif) right 0 no-repeat !important;}
#submenu-iqclub-top .pill:hover .pill-br, #submenu-iqclub-top .pill-active .pill-br, .profile-avatar .pill .pill-br {background: url(../images/iq-club/pillow-blue-dark-ongray-br.gif) right bottom no-repeat !important;}
#submenu-iqclub-top .pill:hover .pill-bl, #submenu-iqclub-top .pill-active .pill-bl, .profile-avatar .pill .pill-bl {background: url(../images/iq-club/pillow-blue-dark-ongray-bl.gif) left bottom no-repeat !important;}
#submenu-iqclub-top .pill a, .profile-avatar .pill a {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 8px;
}
#submenu-iqclub-top .pill-inactive {
	float: left;
	font-size: 0.85em;
	font-style: italic;
	padding: 4px 8px;
}
#submenu-iqclub-top .pill-yellow {background: #D17107 url(../images/iq-club/pillow-yellow-ongray-tl.gif) 0 0 no-repeat;}
#submenu-iqclub-top .pill-yellow .pill-tr {background: url(../images/iq-club/pillow-yellow-ongray-tr.gif) right 0 no-repeat;}
#submenu-iqclub-top .pill-yellow .pill-br {background: url(../images/iq-club/pillow-yellow-ongray-br.gif) right bottom no-repeat;}
#submenu-iqclub-top .pill-yellow .pill-bl {background: url(../images/iq-club/pillow-yellow-ongray-bl.gif) left bottom no-repeat;}

#submenu-iqclub-top .delim {
	background: url(../images/iq-club/gray-delimiter.gif) center center no-repeat;
	float: left;
	height: 1.3em;
	margin: 4px 0;
	width: 10px;
}

.pill-package, .pill-package-in {
	float: left;
	left: 50%;
	position: relative;
}
.pill-package-in {left: -50%;}
.pill-package, x:-moz-any-link {left: 0;} /* Styl pro FF2 */
.pill-package, x:-moz-any-link, x:default {left: 50%;} /* Restore stylu pro FF3 */
* html .pill-package-in {left: -55%;} /* Styl pro IE6 */
*+html .pill-package-in {left: -54%;} /* Styl pro IE7 */
.pill {
	background: #061e60 url(../images/iq-club/pillow-blue-dark-tl.gif) 0 0 no-repeat;
	color: #FFF;
	float: left;
	margin: 0 5px 0.5em 0;
}
.pill-tr {background: url(../images/iq-club/pillow-blue-dark-tr.gif) right 0 no-repeat;}
.pill-br {background: url(../images/iq-club/pillow-blue-dark-br.gif) right bottom no-repeat;}
.pill-bl {
	background: url(../images/iq-club/pillow-blue-dark-bl.gif) left bottom no-repeat;
	color: #FFF;
	display: block;
	padding: 5px 9px;
	white-space: nowrap
}

.pill-blue-normal {background: #0c4189 url(../images/iq-club/pillow-blue-tl.gif) 0 0 no-repeat;}
.pill-blue-normal .pill-tr {background: url(../images/iq-club/pillow-blue-tr.gif) right 0 no-repeat;}
.pill-blue-normal .pill-br {background: url(../images/iq-club/pillow-blue-br.gif) right bottom no-repeat;}
.pill-blue-normal .pill-bl {background: url(../images/iq-club/pillow-blue-bl.gif) left bottom no-repeat;}

.pill-blue-bright {background: #147acd url(../images/iq-club/pillow-blue-bright-tl.gif) 0 0 no-repeat;}
.pill-blue-bright .pill-tr {background: url(../images/iq-club/pillow-blue-bright-tr.gif) right 0 no-repeat;}
.pill-blue-bright .pill-br {background: url(../images/iq-club/pillow-blue-bright-br.gif) right bottom no-repeat;}
.pill-blue-bright .pill-bl {background: url(../images/iq-club/pillow-blue-bright-bl.gif) left bottom no-repeat;}

.pill-yellow {background: #d17107 url(../images/iq-club/pillow-yellow-tl.gif) 0 0 no-repeat;}
.pill-yellow .pill-tr {background: url(../images/iq-club/pillow-yellow-tr.gif) right 0 no-repeat;}
.pill-yellow .pill-br {background: url(../images/iq-club/pillow-yellow-br.gif) right bottom no-repeat;}
.pill-yellow .pill-bl {background: url(../images/iq-club/pillow-yellow-bl.gif) left bottom no-repeat;}

.pill-red {background: #cc0100 url(../images/iq-club/pillow-red-tl.gif) 0 0 no-repeat;}
.pill-red .pill-tr {background: url(../images/iq-club/pillow-red-tr.gif) right 0 no-repeat;}
.pill-red .pill-br {background: url(../images/iq-club/pillow-red-br.gif) right bottom no-repeat;}
.pill-red .pill-bl {background: url(../images/iq-club/pillow-red-bl.gif) left bottom no-repeat;}

#menu-logged-user {
	margin: 0;
	text-align: right;
}
#menu-logged-user li {
	display: inline;
	padding-left: 8px;
}
#menu-logged-user li a {
	border-left: 1px solid #FFF;
	color: #000;
	padding-left: 8px;
}
#menu-logged-user li.first, #menu-logged-user li.first a {
	border: none;
	padding: 0;
}

/*----------------------------------------------------------------------------------
  Vzhled obsahu
----------------------------------------------------------------------------------*/

/* --[Nadpisy]------------------------------------------------------------------- */

/* --[Seznamy]------------------------------------------------------------------- */

/* --[Bezny text]----------------------------------------------------------------- */

#logged-user p {
	font-size: 1.3em;
	font-weight: bold;
	margin: 0 0 0.3em 0;
	text-align: right;
}

/* --[Tabulky]------------------------------------------------------------------- */

/* --[Ruzne bloky]--------------------------------------------------------------- */

.block-login_top {
	background: url(../images/iq-club/bg_login-box_top.gif) 0 0 no-repeat;
	padding-top: 5px;
	margin: 2em auto 4em;
	width: 418px;
}
.block-login_bottom {
	background: url(../images/iq-club/bg_login-box_bottom.gif) 0 bottom no-repeat;
	padding-bottom: 5px;
}
.block-login_bottom form {
	background: url(../images/iq-club/bg_login-box_middle.gif) 0 0 repeat-y;
	padding: 1.2em 8px 0.9em;
	margin: 0;
}
.block-login_bottom .small {font-size: 0.85em;}
.block-login_bottom input.input {
	background: url(../images/iq-club/bg_input-login.gif) 0 0 no-repeat;
	border: none;
	height: 19px;
	padding: 7px 4px;
	width: 229px;
}
.block-login_bottom form th {
	padding-top: 10px;
	width: auto !important;
}
.block-login_bottom form table {
	margin: 0 auto 1em;
	width: auto;
}

.daytip-green-top {
	background: url(../images/iq-club/bg_daytip-top.gif) right 0 no-repeat;
	font-size: 0.9em;
	min-height: 50px;
	padding: 10px 10px 1px 55px;
}
* html .daytip-green-top {height: 50px;}
.daytip-green-middle {
	background: url(../images/iq-club/bg_daytip-middle.gif) right 0 repeat-y;
	margin-top: 1em;
}
* html .daytip-green-middle {margin-top: 0;}
.daytip-green-bottom {
	background: url(../images/iq-club/bg_daytip-bottom.gif) right 0 no-repeat;
	height: 11px;
}
.daytip-green-middle .column-one {
	float: left;
	border-right: 1px solid #c0e242;
	padding-right: 25px;
	width: 330px;
}
.daytip-green-middle .column-two {
	float: right;
	width: 330px;
}
.daytip-green-middle table {
	font-size: 1.2em;
}
.daytip-green-middle table th, .daytip-green-middle table td {
	background: none;
	border: none;
	color: #000;
	padding: 0 4px 8px;
}

.position-holder {position: relative;}
.position-holder-2 {padding: 5px 0;}
span.bubble-holder {
	background: url(../images/iq-club/bubble-blue-bottom.png) right bottom no-repeat;
	bottom: 23px;
	color: #FFF;
	visibility: hidden;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	position: absolute;
	padding-bottom: 15px;
	right: 48px;
	text-decoration: none;
	width: 130px;
}
span.bubble-holder-2, span.bubble-holder-3 {
	font-size: 0.65em;
	right: 25px;
	width: 330px;
}
span.bubble-holder-3 {
	bottom: 3em;
}
* html span.bubble-holder-2, * html span.bubble-holder-3 {
	right: 80%;
	width: 200px;
}
* html span.bubble-holder-3 {
	left: -70px;
	margin-bottom: 2.5em;
}
span.bubble-holder-4 {
	background-position: center bottom;
	bottom: 0.5em;
	font-size: 0.95em;
	left: 5px;
	width: 210px;
}
* html span.bubble-holder-4 {
	margin-bottom: 3.5em;
}
a:hover span.bubble-holder, span.href:hover span.bubble-holder {visibility: visible;}
span.bubble-tl {
	background: #030e42 url(../images/iq-club/bubble-blue-tl.gif) 0 0 no-repeat;
	float: right;
}
span.bubble-tr, span.bubble-br, span.bubble-bl {
	display: block;
}
span.bubble-tr {background: url(../images/iq-club/bubble-blue-tr.gif) right 0 no-repeat;}
span.bubble-br {background: url(../images/iq-club/bubble-blue-br.gif) right bottom no-repeat;}
span.bubble-bl {
	background: url(../images/iq-club/bubble-blue-bl.gif) 0 bottom no-repeat;
	padding: 5px 8px;
}

/* --[Formulare]----------------------------------------------------------------- */

/* --[Ostatni]------------------------------------------------------------------- */